.container {
  max-width: 600px;
  margin: auto;
}

.form-group {
  margin-bottom: 1rem;
}

.form-label {
  font-weight: bold;
  color: #333;
}

.form-control {
  border-radius: 0.25rem;
}

.btn-primary {
  background-color: #BDD248;
  border-color: #BDD248;
  &:hover {
    background-color: #c6d85e;
    border-color: #c6d85e;
  }
}

.card {
  transition: transform 0.2s;
  &:hover {
    transform: scale(1.05);
  }
}

.card-img-top {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}
